/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */
.bx-window {margin-bottom:20px;}
.bx-wrapper {
	margin-bottom:20px;
	height:300px
}
/*next button*/
.bx-next {
	display:none;
	position:absolute;
	top:40%;
	right:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../img/gray_next.png) no-repeat 0 -30px;
}
/*previous button*/
.bx-prev {
	display:none;
	position:absolute;
	top:40%;
	left:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../img/gray_prev.png) no-repeat 0 -30px;
}
/*pager links*/
.bx-pager {
   position: absolute;
   bottom: 20px;
	bottom:40px !ie;/* hack ie7 */
	right: 15px;
	padding-top: 7px;
	font-size:11px;
	color:#666;
	text-align:center;
}
.bx-pager a {
	display:inline-block;
	zoom:1;
	margin-right: 5px;
	padding:4px 0 0 1px;
	height:16px;/* 19 */
	width:18px;/* 19 */
	font-weight:bold;
	font-size: 11px;
	color:#000;
	text-decoration:none;
	background:url(../img/gray_pager.png) no-repeat 0 -20px;
}

/*
 * End color scheme styles
 */
/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}
/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	color:#fff;
	text-decoration:none;
	background-position: 0 0;
}
/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}
/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}
.bx-auto a {
	color: #666;
	font-size: 12px;
}